CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Copyright Auteurs de Chromium 2018. Tous droits réservés.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright Auteurs de Chromium 2018. Tous droits réservés.";
